<?php
include ("conexion.php");

$consfolio=strip_tags($_GET['folio']);

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Clinisys :.</title>
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
body {
	background-color: #CCCCCC;
}
-->
</style></head>
<body>
<table width="800" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr>
    <td><img src="img/top04.jpg" width="800" height="40" /></td>
  </tr>
  <tr>
    <td><table width="790" border="0" align="center">
      <tr>
        <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
              <td><div align="center" class="style77">DEVOLUCI&Oacute;N DE MATERIAL REALIZADO CON &Eacute;XITO</div></td>
            </tr>
          </table>
            <table width="100%" border="0" align="center" cellspacing="0">
              <tr>
                <td width="23%"><hr /></td>
                <td width="54%" align="center"><span class="style7">No. Control del Ticket # <span class="style9"><?php echo $consfolio; ?> </span></span></td>
                <td width="23%"><hr /></td>
              </tr>
            </table>
              <div id="contenido">
 <?php

echo "<table border=0 align='center' cellpadding='2' class='tablaBordes'>";
echo "<tr class='tablaCabecera'>";

echo "<td align='center'>";
echo " Id ";
echo "</td>";

echo "<td align='center'>";
echo "Nombre";
echo "</td>";

echo "<td align='center'>";
echo "Derecho a";
echo "</td>";

echo "<td align='center'>";
echo "Presentaci&oacute;n";
echo "</td>";

echo "<td align='center'>";
echo "Devuelto";
echo "</td>";


echo "</tr>";

include ("conexion.php");

$conteo=0;
	$cons3="SELECT idProducto,cantidad,entregado FROM contenido_salida WHERE idSalida='$consfolio'";
	$res3=mysql_query($cons3,$conex) or die ("No se realizo el barrido en la tabla contenido_salida");
	while($fila2 = mysql_fetch_array($res3))
	{		

			$query="SELECT clave,nombre,clasificacion FROM productos Where clave='$fila2[0]'";
			$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
			$numero_filas=mysql_num_rows($result);
			$numero_campos= mysql_num_fields($result);
			while($fila = mysql_fetch_array($result))
			{

				if ($conteo==0)
				{
				echo "<tr>";
				}
				else
				{
				echo "<tr bgcolor='#F0F0F0'>";
				}

				//CONSULTO NOMBRE DE LA PRESENTACION
				$cons1="SELECT idPresentacion FROM  productos WHERE clave='".$fila[0]."'";
				$res1=mysql_query($cons1,$conex) or die ("No consulto ID de presentacion");
				$idpresen=mysql_result($res1,0,'idPresentacion');

				$cons2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$idpresen'";
				$res2=mysql_query($cons2,$conex) or die ("No consulto nombre de presentacion");
				$presen=mysql_result($res2,0,'presentacion');

				echo "<td class='style1'>";
				echo $fila[0];
				echo "</td>";

				echo "<td class='style1'>";
				echo $fila[1];
				echo "</td>";

				//CANTIDAD
				echo "<td class='titulo' bgcolor='#999999'  align='center'>";
				echo $fila2[1];
				echo "</td>";

				//IMPRIMO PRESENTACION
				echo "<td class='style1'>";
				echo $presen;
				echo "</td>";

				//YA ENTREGADOS
				$entregado=0;
				$cons20="SELECT entregado FROM entregas_material WHERE clave='$fila[0]' and idSalida='$consfolio'";
				$res20=mysql_query($cons20,$conex) or die ("No consulto entregados");
				$filasent=mysql_num_rows($res20);

				if ($filasent==0)
				{
					$entregado=0;
				}
				else
				{
					while($entrega=mysql_fetch_row($res20))
					{
						$entregado=$entregado + $entrega[0];
					}
				}

				//DEVUELTOS
				$devoltotal=0;
				$cons21="SELECT cantidad FROM devolucionesmaterial WHERE clave='$fila[0]' and idSalida='$consfolio'";
				$res21=mysql_query($cons21,$conex) or die ("No consulto devueltos");
				$filasdev=mysql_num_rows($res21);
				
				if ($filasdev==0)
				{
					$devoltotal=0;
				}
				else
				{
					while($devueltos=mysql_fetch_row($res21))
					{
						$devoltotal=$devoltotal + $devueltos[0];
					}
				}
				
				echo "<td class='style10' align='center'>";
				echo $devoltotal;
				echo "</td>";

				//DISPONIBLES
				/*
				$quedan1=$entregado - $devoltotal;
				$quedan=$fila2[1] - $quedan1;
				echo "<td class='style10' align='center'>";
				echo $quedan;
				echo"<input name='quedan".$fila[0]."' type='hidden' class='cuadrotexto' id='quedan".$fila[0]."' size='1' value='$quedan'>";
				echo "</td>";
				*/

				$conteo=$conteo + 1;
				if ($conteo==2)
				{$conteo=0;}
			}

echo "</tr>";

}
echo "</table>";

?>
              </div>
          </td>
      </tr>
    </table>
      <table width="106" border="0" align="center" cellspacing="10">
        <tr>
          <td width="84"><form id="form1" name="form1" method="post" action="main.php">
              <div align="center">
                <p>
                  <input name="Submit" type="submit" class="boton2" value="Volver a inicio" />
                </p>
              </div>
          </form></td>
        </tr>
      </table>
<table width="100%" border="0">
          <tr>
        <td height="26" style="background-color:#0D3356;">
        <div align="center" id="noimprimible">
          <table width="99%" border="0" align="center" cellpadding="2" cellspacing="0">
            <tr>
              <td align="center" class="style8">Desarrollado para la Universidad Cuauht&eacute;moc por <a href="http://www.upweb.mx" target="_blank"><img src="img/webmaster.svg" style="height:16px; vertical-align:bottom;"></a></td>
            </tr>
          </table>
        </div></td>
        </tr>
      </table></td></tr>
</table>
</body>
</html>